## synadm 0.34

=== debian/changelog ===
synadm (0.34-1) unstable; urgency=low

  * Initial release (Closes: #1005296).

 -- Sebastien Badia <sbadia@debian.org>  Wed, 01 Jun 2022 13:08:16 +0200
