=== debian/control ===
Source: synadm
Section: admin
Priority: optional
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-click,
               python3-click-option-group,
               python3-requests,
               python3-setuptools,
               python3-tabulate,
               python3-yaml,
Standards-Version: 4.6.0.1
Homepage: https://github.com/joj0/synadm
Vcs-Browser: https://salsa.debian.org/matrix-team/synadm
Vcs-Git: https://salsa.debian.org/matrix-team/synadm.git
Rules-Requires-Root: no

Package: synadm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Command line admin tool for Synapse (Matrix reference homeserver)
 Synadm is a CLI tool to help admins of Matrix-Synapse homeservers conveniently
 issue commands available via its admin API.
 .
 This tool is designed to run either directly on the host running the Synapse
 instance or on a remote machine able to access Synapse's API port.
