## synadm 0.35

=== debian/changelog ===
synadm (0.35-1) unstable; urgency=medium

  * New upstream version 0.35
  * d/control: New deps on dnspython

 -- Sebastien Badia <sbadia@debian.org>  Thu, 18 Aug 2022 10:36:40 +0200

synadm (0.34-2) unstable; urgency=medium

  * d/copyright: Fix License (GPL-3+), Thanks Thorsten !

 -- Sebastien Badia <sbadia@debian.org>  Sun, 12 Jun 2022 12:28:33 +0200
