## synadm 0.36

=== debian/changelog ===
synadm (0.36-1) unstable; urgency=medium

  * New upstream version 0.36

 -- Sebastien Badia <sbadia@debian.org>  Fri, 28 Oct 2022 11:08:42 +0200
