## synadm 0.38

=== debian/changelog ===
synadm (0.38-1) unstable; urgency=medium

  * New upstream version 0.38

 -- Sebastien Badia <sbadia@debian.org>  Fri, 23 Dec 2022 12:25:59 +0100
