=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                python3-all,
                python3-click,
                python3-click-option-group,
+               python3-dnspython,
                python3-requests,
                python3-setuptools,
                python3-tabulate,
-               python3-yaml,
-Standards-Version: 4.6.0.1
+               python3-yaml
+Standards-Version: 4.6.1
 Homepage: https://github.com/joj0/synadm
 Vcs-Browser: https://salsa.debian.org/matrix-team/synadm
 Vcs-Git: https://salsa.debian.org/matrix-team/synadm.git
@@ -20,7 +21,7 @@
 
 Package: synadm
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Command line admin tool for Synapse (Matrix reference homeserver)
