## synadm 0.41.2

=== debian/changelog ===
synadm (0.41.2-1) unstable; urgency=medium

  * New upstream version 0.41.2
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update copyrights years

 -- Sebastien Badia <sbadia@debian.org>  Mon, 05 Jun 2023 16:40:46 +0200
