## synadm 0.41.3

=== debian/changelog ===
synadm (0.41.3-1) unstable; urgency=medium

  * New upstream version 0.41.3

 -- Sebastien Badia <sbadia@debian.org>  Thu, 29 Jun 2023 19:01:05 +0200
