## synadm 0.43.1

=== debian/changelog ===
synadm (0.43.1-1) unstable; urgency=medium

  * New upstream version 0.43.1

 -- Sebastien Badia <sbadia@debian.org>  Fri, 15 Sep 2023 15:14:57 +0200
