=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-tabulate,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/joj0/synadm
 Vcs-Browser: https://salsa.debian.org/matrix-team/synadm
 Vcs-Git: https://salsa.debian.org/matrix-team/synadm.git
