## synadm 0.46

=== debian/changelog ===
synadm (0.46-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/copyright: Update years
  * New upstream version 0.46

  [ Nicolas Peugnet ]
  * add click generated bash-completion script (Closes: #1057648)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 07 Apr 2024 23:09:48 +0200
