=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               bash-completion,
                python3-all,
                python3-click,
                python3-click-option-group,
