=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=synadm
export PYBUILD_AFTER_BUILD=_SYNADM_COMPLETE=bash_source {interpreter} {build_dir}/synadm > debian/synadm.bash-completion

%:
	dh $@ --with python3 --buildsystem=pybuild --with=bash-completion
